Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,809,924 Members 45,395 Now Online
XDA Developers Android and Mobile Development Forum

Can't install gapps 4.4.2

Tip us?
 
shisharkata
Old
#1  
Junior Member - OP
Thanks Meter 0
Posts: 2
Join Date: Mar 2011
Location: Stara Zagora
Default Can't install gapps 4.4.2

When i press to install gapps 4.4.2 from tik tak ROM...
"Finding package"
"Opening package"
"Bad"
I tried with another gapps 4.4.2,but the problem is same.Sorry for bad english.
 
stuarthouston
Old
#2  
Junior Member
Thanks Meter 1
Posts: 2
Join Date: Feb 2014
I had the same problem yesterday. Firstly, make sure the MD5sum is correct on the file on your SD card:
http://forum.xda-developers.com/show....php?t=1135620

Secondly, how did you boot in to recovery? Mine gave me a (bad) error when I used the 'reboot into recovery' option from the OS, but after turning the phone off, then booting into recovery with Volume down and power keys, it installed no problem.
The Following User Says Thank You to stuarthouston For This Useful Post: [ Click to Expand ]
 
shisharkata
Old
#3  
Junior Member - OP
Thanks Meter 0
Posts: 2
Join Date: Mar 2011
Location: Stara Zagora
MD5 is right.I tried with some gapps 4.4.0 and everything is right.Don't have problems with recovery,using 4ext touch...RC1 i think.
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes